---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: DD36C07243E97718368033C59DB73FBED6058EB473AA6BC0AF871AED20642148
version: 25.08.0
package_size: 9810186016
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756469519444
...
---
signature: 7adb5737ca1bb759f2e346d127795c69dc06024634cf6fda72f8d5bf171c8505874c1345dd55070c6623239554f66a4096d7efdf53da30e53f756221a7ad4506ad4d4497e8c051d2fd4045cf853d8cc60cd11b6e69113e0badd2af9c450a48d0624939bff1b2afd4f127b84a5db1edac006e771926721cd8468dc3b91aba422bcd3b7852fa36cbd2ce319a321cd7aefa412f9af8d9c39a1ae7cb249090209d2dcbc71e5b6ae75262f68e5b6afe2d41fcb49e6598195f3f48d6a98255245df4d2ab4e72af908be32cee28669c492de20b6c50a127c88245738a91c2b8c99f1050f9d53e921c9fff6167aa0b3a06426604c1f1a1c041a147ec82f64922f86effe4450aec2e53dcb44f54d986f985731e38d56b2bf2567c891107d956260da64e7018ce7fd0de3e70d521a1c2d7e53a218832de059a8b812f22bde39df1de86911ea396d5da9836d77211d93f559040d21d5ad90f982056240df6d47aa70b89cd5cbb10590ba5a092c33968a1a04dc050ba30a7e72a782e3339f7a7de6943f1e52b602e9c1d29711e2de6d60c4d27c70625349224fa06ebcef2d858a1af94eefe9f7e8f1b566c964dcdff7bd55019d89f11edc610c92d87316a212bcfb8ec8250e32cbaefc01bae36ffe2ca6598def82bbeb6186a487f3db4c6d01276ad9ffda1a10335a9a6804ac0b28654959f2c8a472be1c5ee827be19582ce949c6a596f35d3
...